Bug 238807 - Unable to load an icon file
Unable to load an icon file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 21:42 EDT by Ian Chapman
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 15:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Chapman 2007-05-02 21:42:46 EDT
Description of problem:
Complains that it's unable to load an icon file.
Error loading image: Failed to open file
'/usr/share/gnome-bluetooth/pixmaps/blueradio-48.png': No such file or directory

Version-Release number of selected component (if applicable):
gnome-bluetooth-0.7.0-11.fc6

How reproducible:
Run /usr/bin/gnome-obex-send from the command line

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I'm guessing it should be looking for either:

/usr/share/pixmaps/blueradio-48.png

or 

/usr/share/gnome-bluetooth/pixmaps/blueradio.png
Comment 1 Bastien Nocera 2007-07-12 15:32:14 EDT
The bluetooth manager never really worked, and was removed in newer versions.

Note You need to log in before you can comment on or make changes to this bug.